﻿.tile.tile-2 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-2 .tile-inner {font-size:25px}
}.tile.tile-4 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-4 .tile-inner {font-size:25px}
}.tile.tile-8 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-8 .tile-inner {font-size:25px}
}.tile.tile-16 .tile-inner {font-size:57px}
@media screen and (max-width: 520px) {.tile.tile-16 .tile-inner {font-size:36px}
}.tile.tile-32 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-32 .tile-inner {font-size:25px}
}.tile.tile-64 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-64 .tile-inner {font-size:25px}
}.tile.tile-128 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-128 .tile-inner {font-size:25px}
}.tile.tile-256 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-256 .tile-inner {font-size:25px}
}.tile.tile-512 .tile-inner {font-size:57px}
@media screen and (max-width: 520px) {.tile.tile-512 .tile-inner {font-size:36px}
}.tile.tile-1024 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-1024 .tile-inner {font-size:25px}
}.tile.tile-2048 .tile-inner {font-size:40px}
@media screen and (max-width: 520px) {.tile.tile-2048 .tile-inner {font-size:25px}
}